All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
bandwidth_reduction.hpp File Reference

Convenience include for bandwidth reduction algorithms such as Cuthill-McKee or Gibbs-Poole-Stockmeyer. Experimental. More...

`#include "viennacl/misc/cuthill_mckee.hpp"`
`#include "viennacl/misc/gibbs_poole_stockmeyer.hpp"`

Go to the source code of this file.

## Namespaces

| viennacl
| Main namespace in ViennaCL. Holds all the basic types such as vector, matrix, etc. and defines operations upon them.

## Detailed Description

Convenience include for bandwidth reduction algorithms such as Cuthill-McKee or Gibbs-Poole-Stockmeyer. Experimental.

Definition in file bandwidth_reduction.hpp.